# std::_Result_of_impl< false, _Res _Class::*(_T1)> Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Res, typename _Class, typename _T1>
struct std::_Result_of_impl< false, _Res _Class::*(_T1)>

Definition at line 167 of file tr1_impl/functional.

## Public Types

- typedef _Mem_fn< _Res _Class::*
  >::template _Result_type<
  _T1 >::type type

The documentation for this struct was generated from the following file:

- tr1_impl/functional